/*
 * Target IE 6, 7 and 8 (less than IE9)
 */
/*
 * Assuming a mobile first approach with respond.js OFF, we must reset the font
 * size for lt IE9
 */
#content-column #content{
  background: url(images/bg-ie-lt-9-white.png);
}
.flexslider{
  background: url(images/bg-ie-lt-9-black.png);
}
.field-type-image img{
  width: 100%;
}
.flexslider{
  border: 0px;
  z-index: 800;
}
#header .form-text{
  float: left;
}